PolygonStipple File Reference
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::PolygonStipple

## Namespaces

namespace | osg

## Macros

#define | OSG_POLYGONSTIPPLE 1
#define | GL_POLYGON_STIPPLE 0x0B42

## Macro Definition Documentation

## GL_POLYGON_STIPPLE

#define GL_POLYGON_STIPPLE 0x0B42

Referenced by osg::PolygonStipple::getModeUsage().

## OSG_POLYGONSTIPPLE

#define OSG_POLYGONSTIPPLE 1